Saturday, 22 November 2008

FreeBasic in Ubuntu Linux

Trouble using FreeBasic in Ubuntu? Make sure you've got the following installed.

sudo aptitude install build-essential libc6-dev libncurses-dev libgpmg1-dev libx11-dev libxpm-dev libxrandr-dev libglitz-glx1-dev

Check out this page on my Wikispace for more info.
Bookmark and Share
Post a Comment